; Конфигурационный файл админов сервера by Fr1N
; File location: $moddir/addons/amxmodx/configs/users.ini

; Line starting with ; is a comment

; Флаги:
; a - имунитет (нельзя кикать/банить/slap)
; b - резервация слотов 
; c - amx_kick команды
; d - amx_ban команды
; e - amx_slay и amx_slap команды
; f - amx_map команды
; g - amx_cvar команды 
; h - amx_cfg команды
; i - amx_chat и разные команды для чата
; j - amx_vote и прочие команды для голосования
; k - access to sv_password(пароль)
; l - access to amx_rcon command и rcon_password cvar (by amx_cvar command)
; m - уровень A (для плагинов)
; n - уровень B
; o - уровень C
; p - уровень D
; q - уровень E
; r - уровень F
; s - уровень G
; t - уровень H
; u - доступ к меню
; z - пользователь (не админ)

; Аккаунты(для админов):
; a - кик с сервера если неверный пасс
; b - тег клана
; c - steamid/wonid
; d - ip
; e - пароль не проверяется (только имя/ip/steamid )

; Пароль для админки:
; Добавте в свой autoexec.cfg: setinfo _pw "<password>"
; Change _pw to the value of amx_password_field

; Формат админского аккаунта:
; <name|ip|steamid> <password> <access flags> <account flags>

; Пример админского аккаунта:
; "STEAM_0:0:123456" "" "abcdefghijklmnopqrstu" "ce"
; "123.45.67.89" "" "abcdefghijklmnopqrstu" "de"
; "My Name" "my_password" "abcdefghijklmnopqrstu" "a"


